.AskQuestion {
        background: #ffffff url("images/faq.png") no-repeat scroll 1px 5px;
        /* border: 1px solid #ddd; */
        margin: 10px 0;
        padding: 0;
        padding: 5px;
}
.AskQuestion .td-Header, .AskQuestion .td-Title, .AskQuestion .td-CustomerName, .AskQuestion .td-Phone, .AskQuestion .td-Address, .AskQuestion .td-Email{
        padding: 10px 0;
}
.AskQuestion .Email {
        margin: 5px 0 10px;
}
.AskQuestion .lnkSubmit, .lnkReset {
        background: none repeat scroll 0 0 #c70d0c;
        border-radius: 3px;
        color: #ffffff;
        padding: 5px 15px;
        text-transform: uppercase;
        margin-top: 20px;
        display: inline-block;
        font-weight: 600;
        font-size: 14px;
        text-decoration: none;
}
.AskQuestion .lnkSubmit:hover, .lnkReset:hover {
        color: #fff;
        text-decoration: none;
}
.AskQuestion .lnkReset {
        margin-left: 5px;
}
.AskQuestion table td{
        font-size: 14px;
}
.AskQuestion table tr:nth-child(1) td span{
        color: red;
        margin-bottom: 20px;
        display: inline-block;
}
.AskQuestion table td input, .AskQuestion table td select{
        width: 100% !important;
        padding: 5px 10px;
        border: 1px solid #ccc;
        font-size: 14px !important;
        outline: none;
        border-radius: 3px;
}
.Office2007.RadEditor {
        background: white !important;
        border: none !important;
}
.reLeftVerticalSide, .reRightVerticalSide {
        padding: 0 !important;
        display: none;
}
.Office2007.RadEditor td {
        padding: 0 !important;
}
.Office2007.RadEditor .reContentCell {
        border: 1px solid #c7c7c7 !important;
        border-radius: 3px;
        overflow: hidden;
        display: block;
        width: 101.5% !important;
}
td.reTlbVertical {
        display: none;
}
.Office2007.RadEditor .reNoBorder div.reContentArea{
        border: none !important;
}
.Office2007.RadEditor>table tr:first-child{
        display: none !important;
}
@media only screen and (max-width: 768px){
        .Office2007.RadEditor .reContentCell{
                width: 100% !important;
        }
}
~
